a {
	text-decoration: none;
	color: var(--primary-color);
	display: inline-block;
}

a.btn {
	padding: 14px 34px;
	transform: skewX(-25deg);
	max-height: 50px;
	span {
		margin: 0;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 4px;
		color: var(--white);
		display: inline-block;
		transform: skewX(25deg);
	}

	&.btn-primary {
		background-color: var(--peach);
		border: 1px solid var(--peach);
	}
	&.btn-secondary {
		background-color: transparent;
		border: 1px solid var(--white);
	}
	&.btn-secondary.blue {
		background-color: transparent;
		border: 1px solid var(--blue);
		span {
			color: var(--blue);
		}
	}
}
